Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Contact support
Mint new tokens into a destination address. Only available for tokenization (self-attested) accounts.
POST /accounts/{account_id}/tokens/mints
self_attested_tokens:mint
Idempotency-Key
account_id
amount
destination.address_id
destination.value_type
MY_TOKEN
destination.transfer_type
base
solana
curl --request POST \ --url https://api.brale.xyz/accounts/{account_id}/tokens/mints \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Idempotency-Key: <uuid>' \ --data '{ "amount": "1000.50", "destination": { "address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57", "value_type": "MY_TOKEN", "transfer_type": "base" } }'
{ "id": "2XyMintKsuid000000000000000", "status": "pending", "amount": "1000.50", "destination": { "address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57", "value_type": "MY_TOKEN", "transfer_type": "base" }, "created_at": "2025-01-15T12:00:00Z" }
{ "status": 403, "title": "Forbidden", "detail": "Account is not configured as a tokenization (self-attested) account." }
Was this page helpful?